main{
    height:100vh;
    width: 100vw;
    display: grid;
    grid-template-rows: [row-1] 100%;
    grid-template-columns: [col-1] 50% [col-2] 50%;
}

body, html{
    margin: 0;
    padding: 0;
}

.content {
    grid-column: col-1;
    grid-row: row-1;
    padding: 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
.header{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 150px;
}

h1, h2{
    font-family: Montserrat;
    font-weight: bold;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: rgba(0,0,0,0.57);
    font-size: 18px;
}

h1{
    font-weight: 400;
    letter-spacing: 4px;
    color: #3f7dff;
    font-size: 28px;
}
address{
    align-self: flex-start;
    font-size: 14px;
    letter-spacing: 1px;
    /*text-decoration: ;*/
    font-style: normal;
    font-family: Montserrat;
    color: rgba(0,0,0,0.88);
}


.image-container{
    grid-column: col-2;
    grid-row: row-1;
}

.layer {
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.image{
    background-image: url("../images/inaki del olmo.jpg");
    background-position: right;
    background-size: cover;
    background-repeat: no-repeat;
    height:100%;
    width:100%;
    position: relative;
}

@media only screen and (max-width: 550px) {
    main{
        grid-template-rows: [row-1] 100% [row-2] 0%;
        grid-template-columns: [col-1] 100%;
    }

    .image-container{
        grid-column: col-1;
        grid-row: row-2;
    }
    .content {
        grid-column: col-1;
        grid-row: row-1;
    }
}
